{
  "name": "wpa/productivity_report/time_period_all.json",
  "database": "4d",
  "parameter": {
    "work_phase": [],
    "production_lot": [],
    "start_date_all": ""
  },
  "query": [
    ["wpa_date_", ">=", "start_date_all"], "and",
    ["wpa_work_phase_est_id", "in", "work_phase"], "and",
    ["wpa_production_lot", "in", "production_lot"]
  ],
  "field": [
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_work_load_group_id",
    "wpa_work_time__amount",
    "wpa_date_",
    "wpa_end_time",
    "wpa_shift_number",
    "wpa_employee_id",
    "wlg_use_automatic_receipt"
  ]
}
